# Generated by Django 2.2.5 on 2020-05-13 02:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0003_auto_20200513_0935'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reviewmodel',
            name='name',
            field=models.CharField(max_length=50),
        ),
    ]
